DUE TO CHANGES IN THE SKYDRIVE API THIS LIBRARY DOESN'T WORK ANYMORE. YOU SHOULD USE THE OFFICIAL ONE:
http://msdn.microsoft.com/en-us/library/bb264574.aspx


Last edited Dec 14, 2011 at 8:02 AM by dan_ardelean, version 3